DZN(VERIFY)

NAME
dzn verify - manual page for dzn verify 2.20.0

SYNOPSIS
dzn verify [OPTION]... {DZN-FILE|DIRECTORY}...

DESCRIPTION
Check FILEs and DIRECTORYs for verification errors in Dezyne models

-a, --all
    keep going after first error DEPRECATED

-C, --no-constraint
    do not use a constraining process

-h, --help
    display this help and exit

-I, --import=DIR+
    add DIR to import path

-k, --keep-going
    keep going after finding an error

-m, --model=MODEL
    restrict verification to model MODEL

--no-interfaces
    skip interface verification

--out=FORMAT
    produce output FORMAT (use "help" for a list)

-U, --no-unreachable
    skip the unreachable code check

-q, --queue-size=SIZE
    use queue size=SIZE for verification [3]

--queue-size-defer=SIZE
    use defer queue size=SIZE for verification [2]

--queue-size-external=SIZE
    use external queue size=SIZE for verification [1]

SEE ALSO
The full documentation for dzn verify is maintained as a Texinfo manual. If the info and dzn verify programs are properly installed at your site, the command

    info dzn verify

should give you access to the complete manual.